recovery:
  state:
    round: 394
    hash: "5f8415925a39bd8944de14eb903c5f1bbd71e475d25e9ec52695875ea8e1774deef6224554a0db2ed79f0206b6e80beb"
    timestamp: "2025-10-17T05:49:00.118359Z"
  bootstrap: null
  package: null
  stream: null
